Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 15:17:47 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Dears,<div dir="auto">I already got confirmation below that assembly is free for all furniture items, hence I understand query is resolved.</div>
<div dir="auto">Regards, </div>
<div dir="auto">Hemant </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Aug 2022, 13:21 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4782989</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4782989<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alhamzi Mohammed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div style="margin:0in 0in 0.0001pt" dir="ltr">Hi Hemant</div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">Pleaseprovide us with the  item name as shown in Website so we can further assist you. Add to your kind notice that the assembly is free for all Furniture items.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span>Your friends,</span></div>
<div>
<span>The </span><span>S</span><span>upport Team</span>
</div>
</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4782989